Skip to main content
DELETE
/
products
/
reviews
/
{reviewId}
Delete Product Review
curl --request DELETE \
  --url https://services.leadconnectorhq.com/products/reviews/{reviewId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "status": true,
  "message": "Successfully created"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

reviewId
string
required

Review Id

Example:

"6578278e879ad2646715ba9c"

Query Parameters

altId
string
required

Location Id or Agency Id

Example:

"6578278e879ad2646715ba9c"

altType
enum<string>
required
Available options:
location
productId
string
required

Product Id of the product

Example:

"6578278e879ad2646715ba9c"

Response

Successful response

status
boolean
required

Status of api action

Example:

true

message
string

Success message

Example:

"Successfully created"

Last modified on March 4, 2026